<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@drawable/comment_send_button_available_dark" android:state_enabled="true" />
    <item android:drawable="@drawable/comment_send_button_unavailable_dark" />

</selector>